ladistc variable missing in BHPS
02/10/2017 03:13 AM - King Fok

Status: Closed Start date: 02/10/2017
Priority: Normal % Done: 100%
Assignee: King Fok

Category: Data linkage and consents

Description

According to the online documentation at https://www.iser.essex.ac.uk/bhps/documentation/volb/wave1/avars4.html, the variable
ladistc that provides the Local Authority District of Residence of responding households should be included in waves 1-16 of BHPS
within the hhresp file but | can't find this variable in the BHPS data that | downloaded? Is the online documentation not for the general
release of BHPS but all releases including the confidential version. | know from experience that panel datasets from other countries
i.e. HILDA and PSID do require special access to the confidential version to get the local area that respondents live in. For my
research, | just need the local area information so | can match in local unemployment rates.

History

#1 - 02/10/2017 10:26 AM - Gundi Knies

- Category changed from Derived variables to Data linkage and consents
- Status changed from New to Feedback

- Assignee changed from Gundi Knies to King Fok

- Target version set to BHPS

- % Done changed from 0 to 100

Dear King Fok,

you are right - access restrictions apply in this case and there are some differences between the BHPS and Understanding Society data
documentations.

A common feature across both studies is, however, that we deposit all but the most disclosive data with the UKDS. The particular data you are after is
listed as study number 6027, and you can apply for access directly from here:

https://discover.ukdataservice.ac.uk/catalogue/?sn=6027

Hope this helps,
Gundi

On behalf of the Understanding Society User Support team

#2 - 02/16/2017 09:28 AM - Victoria Nolan
- Status changed from Feedback to Resolved

- Private changed from Yes to No

#3 - 02/27/2017 09:50 AM - Victoria Nolan

- Status changed from Resolved to Closed
